# Uses of Class
org.codehaus.commons.compiler.util.LineAndColumnTracker

Packages that use LineAndColumnTracker
Package
Description
org.codehaus.commons.compiler.io
org.codehaus.commons.compiler.util
Utility functionality for this project.

## Uses of LineAndColumnTracker in org.codehaus.commons.compiler.io

Methods in org.codehaus.commons.compiler.io with parameters of type LineAndColumnTracker
Modifier and Type
Method
Description
`static Reader`
Readers.`trackLineAndColumn(Reader in, LineAndColumnTracker tracker)`

## Uses of LineAndColumnTracker in org.codehaus.commons.compiler.util

Methods in org.codehaus.commons.compiler.util that return LineAndColumnTracker
Modifier and Type
Method
Description
`static LineAndColumnTracker`
LineAndColumnTracker.`create()`